Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.envers.ant
Class ConfigurationTaskWithEnvers

    java.lang.Object
      ConfigurationTask
          org.hibernate.envers.ant.ConfigurationTaskWithEnvers

    public class ConfigurationTaskWithEnvers

extends ConfigurationTask

Author:
  Adam Warski (adam at warski dot org)

Constructor Summary
`ConfigurationTaskWithEnvers()`

Method Summary
`protected void` | `doConfiguration(Configuration configuration)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConfigurationTaskWithEnvers

    public ConfigurationTaskWithEnvers()

Method Detail

### doConfiguration

    protected void doConfiguration(Configuration configuration)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.